> For the complete documentation index, see [llms.txt](https://docs.payfacto.com/payfacto-knowledge/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payfacto.com/payfacto-knowledge/maitred-pos/maitred/maitred-online-help-contents-by-module/time-and-attendance/setup/meal-plan-employee-type-termination.md).

# Meal Plan/Employee Type/Termination

### Meal Plan <a href="#meal_plan" id="meal_plan"></a>

In the Meal Plan module, you can set up types of meal plans the employee can have. Maitre'D does not use this information at the touch screen workstation in any way. The meal plan is used only when setting up the employee's personal information in Time & Attendance/File/Employee/Personal Information (US). This is for information purposes, and is only present if the US Screen option is enabled in Time & Attendance/ View / Options. &#x20;

**Description**

Enter a description for different Meal Plans.

***

### Employee Type <a href="#employee_type" id="employee_type"></a>

This dialog is used only if the US Screen option is enabled, in Time & Attendance / View / Options. &#x20;

**Description**

Enter a description for a type of employment used in the restaurant. Examples are FULL TIME and PART TIME. The employment status is used when setting up the employee's personal information in Time & Attendance / File / Employee/Other Information (US).

***

### Termination <a href="#termination" id="termination"></a>

All the reasons why an employee will stop working must be entered here, along with the reasons for a leave of absence.

**Description**

Enter the description of the termination, such as Resignation or Discipline

**Type**

Make your selection from the Termination Type list.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payfacto.com/payfacto-knowledge/maitred-pos/maitred/maitred-online-help-contents-by-module/time-and-attendance/setup/meal-plan-employee-type-termination.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
